{
  "id": 3133480,
  "name": "The People of the State of Illinois, defendant in error, v. Nick Pappas, plaintiff in error",
  "name_abbreviation": "People v. Pappas",
  "decision_date": "1926-02-03",
  "docket_number": "Gen. No. 30,258",
  "first_page": "669",
  "last_page": "669",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 669"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 632,
    "ocr_confidence": 0.451,
    "sha256": "b9d6a1b695f0d023446744a9558727e2e3dc93ddb3db7c0de740789290ce3e99",
    "simhash": "1:537b905d511c9afd",
    "word_count": 101
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Nick Pappas, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "W. G. Anderson, for plaintiff in error.",
      "Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Nick Pappas, plaintiff in error.\nGen. No. 30,258.\nProsecution for assault with deadly weapon. Conviction and sentence. Error to the Municipal Court of Chicago; the Hon. Edgar A. Jonas, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 3, 1926.\nW. G. Anderson, for plaintiff in error.\nRobert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
  },
  "file_name": "0669-03",
  "first_page_order": 715,
  "last_page_order": 715
}
